<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;ef279ae4-9cae-4328-b8db-007936958324&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASftZx9WGFhu9m_1gZ_xFjKAC2A5doZgWbLL248Uqts56fAxR_LhEslAuhjJ7xls9pbOB8rQBjqYXDYniU-aC_r2VtAHRD27hkx-lkZEMGx_rcbR4oJTpM2-vOeCZ6y-Y4zJ-QkP-9ufqrDsB1q4eV-5eM5s8Q193LEelj5huaWw&quot;,&quot;token_expiry_millis&quot;:1773369167529}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;ef279ae4-9cae-4328-b8db-007936958324&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;ginamellow561&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASftZx9WGFhu9m_1gZ_xFjKAC2A5doZgWbLL248Uqts56fAxR_LhEslAuhjJ7xls9pbOB8rQBjqYXDYniU-aC_r2VtAHRD27hkx-lkZEMGx_rcbR4oJTpM2-vOeCZ6y-Y4zJ-QkP-9ufqrDsB1q4eV-5eM5s8Q193LEelj5huaWw&quot;,&quot;tokenV3Expiry&quot;:1773369167529,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:20,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Gina mellow&quot;}]</string>
</map>
